{
  "pages": [
    "pages/login/account-login",
    "pages/index/index",
    "pages/member-center/member-center",
    "pages/recharge/recharge",
    "pages/recharge/records",
    "pages/publish/publish",
    "pages/activity/activity",
    "pages/stores/stores",
    "pages/stores/detail",
    "pages/login/login",
    "pages/login/forget",
    "pages/member-center/add",
    "pages/shopAudit/shopAudit",
    "pages/shopAudit/detail/detail",
    "pages/acitvityAudit/acitvityAudit",
    "pages/acitvityAudit/detail",
    "pages/activity/detail",
    "pages/login/updatePassword",
    "pages/index/tag-manage",
    "pages/image-cropper/image-cropper",
    "pages/webView/webView",
    "pages/test/test",
    "pages/member-center/detail",
    "pages/index/submit-success"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": " ",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#F8F8F8"
  },
  "usingComponents": {
    "mescroll-body": "/components/mescroll-body/mescroll-body"
  },
  "sitemapLocation": "sitemap.json"
}